.nybanner { width:100%; margin:auto; background:url(https://memberpic.114my.com.cn/runyangdz/uploadfile/image/20170617/20170617114400_1801413961.jpg) center; height:300px; margin-bottom:30px; overflow:hidden;}


#bodycontent #tfour #tfourtwo{width: 120px !important;color: black;}
#bodycontent #tianxieone #tianxietwo{width: 120px !important;color: black;}
#tianxieone div{width: 120px !important;color: black;}
#bodycontent #tfour #tfive{width: 625px !important;}


.detail_title { display: none !important;}
.pcontent_title_h4 { text-align:center !important; margin-bottom:20px !important;}
.pcontent_title_h4 h4 strong { font-size:20px !important; color:#038be1 !important;}


.strong_title { display: none !important;}
.mianbxContent { width:835px !important; padding-left:20px !important; background:url(https://memberpic.114my.com.cn/runyangdz/uploadfile/image/20170617/20170617114313_153977629.jpg) !important; height:39px !important; line-height:39px !important; text-align:left !important; font-size:16px !important; font-weight: bold; margin-bottom:30px !important; }
.mianbxContent a { font-size:16px !important; color:#038be1 !important;}

#bodycontent { border: none !important;}
.pro_detail_rel_hd { width:855px !important;  border: none !important; background:#038be1 !important; color:#fff !important; font-size:14px !important; margin:10px 0px 10px 0px !important; height:30px !important; line-height:30px !important;}
.pro_detail_rel_hd strong { padding-left:20px !important;}

.news_li_lbm { color:#038be1 !important; font-size:14px !important; width:855px !important; padding-left:0px !important;}
.news_li_lbm a { color:#038be1 !important; font-size:14px !important; }
.news_li_desc_lbm { line-height:30px !important; margin-bottom:10px !important; padding-left:25px !important;}

.propic_show_left{width:350px;float:left;}
.propic_show_left img{width:350px !important; height:350px !important; border: solid 2px #ccc;}
.propic_show_right{float:right;width:480px;text-align:left;position:relative;}
.propic_show_piclist li img{width:100px;}
.propic_show_piclist li {width:100px;height:100px;float:left;border:1px solid #ccc;margin-top:50px;}
.propic_show_piclist li+li{margin-left:10px;}
.pro_detail_title {font-size:17px !important; font-weight: bold !important; line-height:45px !important; color:#038be1 !important;}
.pro_main_box { margin-top:20px !important;}
.pcontent_title_h4 { display: none !important}
.detail_title { width:735px !important; margin-left:0px !important; background:#038be1 !important; height:30px !important; line-height:30px !important; color:#fff !important;margin-top:20px !important;}
.detail_title strong { padding-left:15px;}

.pro_one_box { width:400px !important; height:220px !important; overflow:hidden !important;}
.pro_one_box:nth-of-type(even) { margin-left:20px !important;}
.pro_pic { width:200px !important; height:220px !important;}
.pro_pic img { width:180px !important; height:180px !important;}
.pro_beizhu { width:200px !important; height:180px !important; line-height:30px !important;}
.pro_beizhu strong { font-size:16px !important; color:#038be1 !important;}

.abfenlei_til { width:223px; height:100px; background:url(https://memberpic.114my.com.cn/runyangdz/uploadfile/image/20170721/20170721152531_1625343227.jpg); text-align:center; overflow:hidden}
.abfenlei_til strong { display:block; color:#fff; font-size:22px; margin-top:18px; letter-spacing:1px;}

.newfenlei_til { width:223px; height:100px; background:url(https://memberpic.114my.com.cn/runyangdz/uploadfile/image/20170721/20170721153344_695343769.jpg); text-align:center; overflow:hidden}
.newfenlei_til strong { display:block; color:#fff; font-size:22px; margin-top:18px; letter-spacing:1px;}